/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

div#header-outer {
    background-color: #36718b !important;
}

#top nav ul li a {
    font-family: poppins !important;
    font-size: 18px;
    color: #fff;
    font-weight: 500 !important;
}

#slider .row-bg.viewport-desktop.using-image {background-size: 100% 100% !important;}

div#slider {
    padding: 150px 0px 150px !important;
}

h2 {
    font-family: poppins;
    font-size: 40px;
    color: #112348;
    font-weight: bold;
    padding-bottom: 15px;
}

p {
    font-family: 'Poppins';
    font-size: 18px;
    color: #2d2d2d;
}

a.nectar-button.small.regular {
    font-family: 'Poppins';
    font-weight: 400;
    font-size: 16px;
    padding: 15px 25px !important;
    top: 10px;
}

div#about {
    padding: 50px 0px 50px !important;
}

#prod li.classic.product {
    border-radius: 10px;
    background-color: #fff;
    box-shadow: 0px 0px 10px -3px #000;
    text-align: center;
    padding: 20px 20px 20px 20px !important;
}

div#prod {
    padding: 30px 0px 80px !important;
}

div#footer-outer {
    background-color: #36718b !important;
}

#footer-outer p {
    color: #fff;
    font-family: 'Poppins';
    font-size: 14px;
    font-weight: 400x;
}

div#footer-outer .widget h4 {
    font-family: 'Poppins';
    font-weight: 500;
    font-size: 22px;
    color: #fff;
    margin: 0px !important;
}

div#nav_menu-3 ul li a {
    font-family: 'Poppins';
    font-weight: 400;
    font-size: 14px;
    color: #fff !important;
}

#slider p {
    width: 70%;
}

#copyright .col.span_5 {
    width: 100%;
    text-align: center;
}

div#copyright {
    background-color: #fff !important;
}

div#copyright p {
    color: #112348;
}

#contact button {
    height: auto !important;
}

i.icon-salient-cart {
    color: #fff !important;
}

#slider h2, #slider p {
    color: #fff;
}

#slider a.nectar-button.small.regular {
    color: #112348;
    background-color: #fff !important;
}
/*************************************/

/*Responsive*/

@media only screen and (max-width: 999px) {
	.container-wrap {
    text-align: center;
}

#slider .row-bg.viewport-desktop.using-image {background-size: cover !important;}

#slider p {
    width: 100%;
}

#footer-outer .col.span_3 {
    text-align: center;
    width: 100% !important;
}
	
#copyright .col.span_5 {
    width: 100% !important;
}
}